@import url('https://fonts.googleapis.com/css2?family=Kaisei+Decol:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Krub:wght@400;500;700&display=swap');


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Kaisei Decol', serif;
}

p {
    font-family: 'Krub', sans-serif;
}

.text-15px {
    font-size: 15px;
    color: #BFBFBF;
}

.custom-border-3 {
    border-width: 3px;
}

.active-item {
    background-color: #F0F0F0;
}